*** Variables ***
${txt_sms_campaign_title}    xpath=//*[@text='หัวข้อ']
${btn_create_sms_campaign}    xpath=//*[contains(@content-desc,'close')]
${txt_sms_content}    xpath=//*[@text='ข้อความเพื่อส่งออก']
${btn_forward_arrow}    xpath=(//android.widget.Button)[2]